IDCVSSSummaryLast (major) updatePublished
CVE-2010-1632 7.5
Apache Axis2 before 1.5.2, as used in IBM WebSphere Application Server (WAS) 7.0 through 7.0.0.12, IBM Feature Pack for Web Services 6.1.0.9 through 6.1.0.32, IBM Feature Pack for Web 2.0 1.0.1.0, Apache Synapse, Apache ODE, Apache Tuscany, Apache Ge
30-07-2017 - 01:29 22-06-2010 - 20:30
Back to Top Mark selected
Back to Top